db-derby-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From kahat...@apache.org
Subject svn commit: r1299620 - /db/derby/code/trunk/java/testing/org/apache/derbyTesting/functionTests/tests/upgradeTests/OldVersions.java
Date Mon, 12 Mar 2012 10:57:57 GMT
Author: kahatlen
Date: Mon Mar 12 10:57:57 2012
New Revision: 1299620

URL: http://svn.apache.org/viewvc?rev=1299620&view=rev
Log:
DERBY-5646: Get upgrade tests to pass on OJEC 1.1

Ignore 10.3.1.4 on all CVM-based VMs, not only phoneME.

Modified:
    db/derby/code/trunk/java/testing/org/apache/derbyTesting/functionTests/tests/upgradeTests/OldVersions.java

Modified: db/derby/code/trunk/java/testing/org/apache/derbyTesting/functionTests/tests/upgradeTests/OldVersions.java
URL: http://svn.apache.org/viewvc/db/derby/code/trunk/java/testing/org/apache/derbyTesting/functionTests/tests/upgradeTests/OldVersions.java?rev=1299620&r1=1299619&r2=1299620&view=diff
==============================================================================
--- db/derby/code/trunk/java/testing/org/apache/derbyTesting/functionTests/tests/upgradeTests/OldVersions.java
(original)
+++ db/derby/code/trunk/java/testing/org/apache/derbyTesting/functionTests/tests/upgradeTests/OldVersions.java
Mon Mar 12 10:57:57 2012
@@ -101,10 +101,10 @@ public class OldVersions
             }
             // Derby 10.3.1.4 does not boot on the phoneME advanced platform,
             // (see DERBY-3176) so don't run upgrade tests in this combination.
-            if ( BaseTestCase.isPhoneME()
+            if ( BaseTestCase.isCVM()
                   && old[i][0]==10 && old[i][1]==3 
                   && old[i][2]==1 && old[i][3]==4 ) {
-                traceit("Skipping 10.3.1.4 on CVM/phoneme");
+                traceit("Skipping 10.3.1.4 on CVM");
                 continue;
             }
 



Mime
View raw message